/*
Theme Name: Dog Is Dead
Theme URI: http://dogisdead.co.uk/
Template: hitchcock
Author: Anders Norén
Author URI: http://dogisdead.co.uk/
Description: Dog Is Dead is a minimal portfolio theme for designers, photographers and other creatives. It features a beautiful responsive design, a social icon menu, Jetpack infinite scroll, custom accent color, custom header image, support for the gallery post format, editor styling and much more. Included translations: Swedish/svenska.
Tags: blog,three-columns,custom-colors,custom-header,custom-menu,editor-style,featured-images,post-formats,sticky-post,theme-options,threaded-comments,translation-ready,grid-layout,portfolio,photography
Version: 1.06.1486541626
Updated: 2017-02-08 08:13:46

*/

.post-inner {
    width: 890px;
    max-width: 85%;
    margin: 0 auto;
    padding: 80px 0 90px;
}

p{
	text-align: justify;
}

.post-content .alignright {
    float: right;
    margin: 1px 0.5em 2em;
}